Bug 169504 - ddcprobe doesn't give detected manufacturer's timing modes
Summary: ddcprobe doesn't give detected manufacturer's timing modes
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-29 02:39 UTC by Philip Prindeville
Modified: 2014-03-17 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 18:59:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philip Prindeville 2005-09-29 02:39:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc3 Firefox/1.0.6

Description of problem:
The output of "ddcprobe --monitor" doesn't give timing modes, such as resolutions that the monitor can display that aren't standardized (e.g. VESA).

Other information such as sync and R, G, B, colorspace and Gamma values etc. would also be extremely handy when trying to autogenerate configurations (i.e. xorg.conf, etc).



Version-Release number of selected component (if applicable):
rhpl-0.148.1-2

How reproducible:
Always

Steps to Reproduce:
1. run "ddcprobe --monitor"
2. look for timing, gamma values, resolution modes, etc.
3.
  

Actual Results:  Don't get the timing, gamma value, resolutions, etc.

Expected Results:  The missing information should be given.

Additional info:

Comment 1 Bill Nottingham 2005-10-03 18:59:13 UTC
This probably won't be added at any point in the near future. Especially since
the DDC code is so limite architecturally, it's best to get the recognition done
in the driver itself.


Note You need to log in before you can comment on or make changes to this bug.